[Settings]
AcceptCookies=True
ConflictsRenameNumberOfDigits=3
DownloadTargetFilesFromExternalSites=True
ExplorationDepth=5
ExplorationLimit=selEntireSite
ExplorationType=setRegular
FolderForEachSearchEngine=False
FolderForEachSearchPhrase=False
ForceFileExt=False
ManualLogin=True
ManualLoginMessage=%50%6C%65%61%73%65%20%6C%65%74%20%74%68%65%20%70%61%67%65%20%70%61%73%73%20%74%68%65%20%62%72%6F%77%73%65%72%20%63%68%65%63%6B%20%61%6E%64%20%66%75%6C%6C%79%20%6C%6F%61%64%20%61%6E%64%20%74%68%65%6E%20%63%6C%69%63%6B%20%5B%43%6F%6E%74%69%6E%75%65%20%64%6F%77%6E%6C%6F%61%64%5D%20%62%75%74%74%6F%6E%2E
MaxDelayBetweenDownloads=5
MaxFileDate=42647,5175992824
MaxFileSizeLimit=300
MaxImageHeight=768
MaxImageWidth=1024
MaxSearchResNumber=1000
MinDelayBetweenDownloads=2
MinFileDate=42647,5175992824
MinFileSizeLimit=20
MinImageHeight=100
MinImageWidth=100
ResolveNamingConflictsType=rncRename
SaveDigitsStartFrom=0
SaveExt=
SaveNamingType=sntOriginal
SaveNumberOfDigits=3
SaveParentPageFileNameNum=1
SaveParentPageTitleNum=1
SavePrefix=
SaveQueryStringParamName=
SaveSuffix=
SendRefererWithEveryRequest=True
SubFoldersFileNum=200
SubFoldersMode=sfmNone
TGPGalleryTitleContains=
TGPGalleryURLContains=
TGPMaxPageDepth=4
TGPMaxTargetFileDepth=5
Title=Travel & World wallpapers from hdwallpapers.in
UseExplorationDepth=False
UseMaxFileSizeLimit=False
UseMaxImageHeight=False
UseMaxImageWidth=False
UseMinFileSizeLimit=False
UseMinImageHeight=False
UseMinImageWidth=False
UseQueryStringParam=False
UseRandomDelayBetweenDownloads=False
UseSaveSuffix=False
DatabaseID=43
DatabaseCategoryID=29
DatabaseCategoryName=Wallpapers\World
[TargetFiles]
File000=*.jp*
[ExcludedURLs]
URL000=.*
[IncludedURLs]
URL000=/page/\d+$
URL001=/download/[^/]+\.jp
URL002=(?si)hdwallpapers\.in/[^/]+-wallpapers\.html$
[ExcludedPageParts]
From000=
To000=(?is)<section id="content"
From001=</section>
To001=
From002=
To002=<div class="wallpaper-resolutions">
From003=<div class="wallinfo">
To003=
From004=<a href=[^>]+>\d+\s+x\s+\d+
To004=</a>
[StartingURLs]
URL00000=https://www.hdwallpapers.in/travel__world-desktop-wallpapers.html
